## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# <part>

`<part>` | specifies the module or part to which a particular element, element class, or entity belongs in a modular encoding scheme such as the TEI.

Attributes

(In addition to global attributes)

`type` | indicates whether the tag set is a base, additional, core, or auxiliary tag set.
| Datatype: CDATA

Suggested values include:

core | a core tag set (part of every document)
base | a base tag set
add | an additional tag set
aux | an auxiliary tag set

| Default: #IMPLIED

`name` | indicates the specific tag set or part in question, usually by means of an identifier or short form.
| Datatype: CDATA
| Values: any string of characters
| Default: #IMPLIED

Example

    <part type="base" name="dict">Base tag set for
    dictionaries enabled by TEI.dictionaries</part>

Module Declared in file teitsd2; Auxiliary DTD for Tag Set documentation
Data Description A descriptive phrase identifying the module concerned.
May contain #PCDATA
May occur within
Declaration

    <!ELEMENT part %om.RO; (#PCDATA)>
    <!ATTLIST part
          %a.global;
          type CDATA #IMPLIED
          name CDATA #IMPLIED>

See further 27.1 The TagDoc Documentation Element; 27.2 Element Classes

Up: 35 Elements